SFFTOBMP(1)

NAME
sfftobmp - SFF (Structured Fax File) Converter

SYNOPSIS
sfftobmp [options] INFILE1 [INFILE2 ..] [-o OUTSPEC]

OPTIONS
-h or -help Show this message and exit

-v or -version Show version and exit

-b or -bmp Output is one monochrome BMP file for each fax page

-p or -pbm Output is one Portable Bitmap file for each fax page

-j or -jpg Output is one JPEG file for each fax page

-jNUM or -jpg=NUM Use jpeg quality of NUM percent (1..99)

-T or -tifs Output is one single-page TIFF file for each fax page

-t or -tif Output is one multi-paged TIFF file containing all pages

-r or -keepres Inhibit line doubling for low-res faxes

-d or -keepdate Keep date and time of input file for the output file(s)

  The OUTSPEC is interpreted as:

    - a filename if only one input file is given. - a directory name if more than one input file is given.

If OUTSPEC is omitted, the name of the output files will be derived from the input files and created in the same directory.

Output on stdout is available for multipaged TIFF output only (option "-t"). Use "-" as output filename in this case.

In case of TIFF output, you can specify the compression by using additional specifiers:

-tr resp. -Tr : CCITT modified Huffman RLE

-t4 resp. -T4 : CCITT Fax Class 4 compression

The default is CCITT Fax Class 3 compression.

SffToBmp Version 3.0 Copyright (C) 1998-2004 Peter Schaefer-Hutter and contributors This is free software, and you are welcome to redistribute it under the terms of the enclosed license. See the file COPYING for details. If you haven't got this file, please contact peter.schaefer@gmx.de. This program comes with ABSOLUTELY NO WARRANTY without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Contributors: Ulf Zibis <ulf.zibis@gmx.de> Gernot Hillier <ghillie@suse.de>

SEE ALSO
sffview(1)

The full documentation for sfftobmp is in /usr/share/doc/sfftobmp/readme.gz